zvbi
Vertical Blanking Interval (VBI) utilities

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/zvbi

general

source
zvbi (source, devel)
version
0.2.35-3
maint
Debian QA Group
arch
any all
std-ver
3.9.4

versions ... ...pool

oldstable
save 0.2.33-1
stable
save 0.2.33-6
testing
save 0.2.35-3
unstable
save 0.2.35-3

todo

problems

  • There were override disparities found in suite unstable:
    • libzvbi-common: Override says devel - optional, .deb says libs - optional
  • This package has been orphaned, but someone intends to maintain it. Please see bug number #652225 for more information.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0

ubuntu ubuntu ...

patch-tracker ...

oldstable
0.2.33-1
stable
0.2.33-6
testing
0.2.35-3
unstable
0.2.35-3